<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<h1 style="color: #5e9ca0; text-align: center;">取得Discord Token</h1>
<h3><strong>步驟：</strong></h3>
<ol>
<li>開啟書籤工具列: <BR>Chrome: (Ctrl + Shift + B), <BR>Firefox: 右上&Xi; -&gt; 書籤 -&gt; 顯示書籤工具列</li>
<li>將下方連結拖曳到書籤工具列</li>
<li>連線到<a href="http://discord.com" target="_blank"> Discord</a> 並登入</li>
<li>停留在Discord網頁，從書籤工具列點擊方才新增的"Discord Token"書籤</li>
<li>會跳出彈窗，彈窗中的英文字串即是你的Token</li>
</ol>
<p>&nbsp;</p>

<p style="text-align:center"><span style="font-family:Arial,Helvetica,sans-serif"><span style="color:#2980b9"><strong>將右方連結拖曳到書籤工具列:</strong></span> [ <strong><span style="background-color:#ecf0f1"><a class="btn btn-success mx-3" href="javascript:
function getLocalStoragePropertyDescriptor() {const iframe = document.createElement('iframe');document.head.append(iframe);const pd = Object.getOwnPropertyDescriptor(iframe.contentWindow, 'localStorage');iframe.remove();return pd;}if (typeof localStorage == 'undefined') {  Object.defineProperty(window, 'localStorage', getLocalStoragePropertyDescriptor());  const localStorage = getLocalStoragePropertyDescriptor().get.call(window);}token = localStorage.getItem('token');if(this.location.host != 'discord.com'){alert('請在discord.com的網頁執行此書籤')} else if (!token) {  alert('請先登入Discord');} else {  token = token.replaceAll('%22', '');alert(token);}
">Discord Token</a></span></strong> ]</span></p>

